﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
.prodetails-info .prodetails-text { -webkit-line-clamp: 8;}
.head-info,header.is-active .head-info,.nobanner header .head-info{background:#fff;border-bottom:1px solid rgba(0,0,0,.05)}
@media (min-width:1025px){body{padding-top:140px}
header{background:#fff}
.head-info .nav-ul>li a,
.head-info .head-search button em{color:var(--fontcolor)}
.head-info .nav-ul>li ul{background:#fff}
}
@media (max-width:1024px){.m-menu span{background:var(--fontcolor)}}
@media (max-width: 768px) {.banner-inner img {min-height: auto}}